Activity log for bug #261869

Date Who What changed Old value New value Message
2008-08-27 14:59:12 Adam Sommer bug added bug
2008-08-27 15:41:12 Scott Kitterman bug added subscriber MIR approval team
2008-09-03 08:01:41 Martin Pitt libnumber-compare-perl: status New In Progress
2008-09-03 08:01:41 Martin Pitt libnumber-compare-perl: statusexplanation approved
2008-09-04 07:22:13 Martin Pitt libnumber-compare-perl: status In Progress Fix Released
2008-09-04 07:22:13 Martin Pitt libnumber-compare-perl: statusexplanation approved Promoted to main.